.send-btn {
  margin-left: 1.25rem;
}

.password-forgotten-form-container {
  margin-top: 1rem;
}
label{
  margin-top:1rem;
}

.button-container {
  display: flex;
  justify-content: flex-end;
  margin-top: 1.75rem;
  margin-right:2rem;
}
